IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[doc_1_text]') AND type = 'U')
CREATE TABLE [dbo].[doc_1_text]
(
    [docd_docid] bigint NOT NULL DEFAULT((0)),
    [docd_text] ntext(8) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    CONSTRAINT [PK_doc_1_text] PRIMARY KEY ([docd_docid] ASC)
)